



.produtos{
width: 940px;
margin: 0 auto;
padding: 50px 0;
}



.produtos li{
    display: inline-block;
    text-align: center;
    width: 30%;
    vertical-align: top;
    margin: 0 1.5%;
    padding: 30px 20px;
    box-sizing: border-box;
    border: 2px solid #000000;
    border-radius: 10px;
    transition: 0.5s all;

}




h2{
	transition: 0.5s all;
}

.produtos li:hover{
border-color: #C78C19;
}


.produtos li:active{
border-color: #088C19;
}


.produtos li:hover h2{
font-size: 34px;
}


.produtos h2{
font-size: 30px;
}

